/*            
    
В этом файле можно переназначать стандартный стиль элементов   
Например:            
         
1) Свой логотип вверху на странице входа (его лучше делать полупрозраным - чтобы нормально накладывался на фоновые изображения)         

#login_page #login_page_toplogo {      
width: 100%;   
height: 200px;   
background: url('logo.png') top no-repeat;   
}             
       
//==================================================           
      
// Ссылка в карточке абонента (вкладка "Тех.поддержка - Создать задание") в карточке абонента для типа задания TYPER = 2            
.link_support_typer_2 {               
background: url('../base/attacg/CJ_ID_2.png') 0px no-repeat;       
padding-left: 18px;             
}            
           
// Фон задания TYPER = 2 в истории тех.поддержки по абоненту
.support_history_1_journal_2 {        
background-color: #F00;    
}
            
// Ширина колонки Абонент/Объект в списке заданий            
.table_c_journallist .c_table_div_5 {      
width: 300px;          
}       
        
//Отступ для таблицы со списком заданий          
.table_c_journallist {            
margin-left: -45px;    
}   
            
//Отступы в строках в таблицах         
.table_data .item > div:not(.today) {         
padding: 1px 1px;
}      
   
#lk_links_promise_id {   
font-weight: bold;   
font-size: 30pt;             
}       
           
#lk_links_promise_id a {      
color: #f00;            
}               
       
             
body {            
font: 14px/17px Tahoma, Geneva, hevetica, sans-serif;           
}
        
*/    

.support_history_journal_status_2 {            
color: #008000;            
font-weight: bold;      
background: url('../picture/ani_orange.gif') 3px no-repeat;          
padding-left: 10px;       
}        
          
.day_delimiter_class {            
border-top: 3px solid #000;    
}   
            
.lk_scet_span {         
}         

.cashier_billstatus_span {      
color: #0ff;   
font-weight: bold;   
font-size: 25pt;   
}             
       
.span_tarif {           
}      
            
/*               
#login_page #login_page_toplogo {       
background: no-repeat;             
}            
*/           

#users_card_info_callregistr_id {        
color: #0ff;    
font-weight: bold;
font-size: 25pt;            
}            
      
.table_tmc_list {          
font-size: 12pt;       
}        
          
#m1enu_logo {            
display: none;    
}   
#m1enu_logo1 {            
display: none;         
}         
#m1enu_logo2 {
display: none;      
}   
   
.d1iv_journal_opis {   
max-height: 150px;             
}       
           
/*      
#menu_logo2 {            
background: url('../picture/lk_promise.png') no-repeat;               
}       
*/             